Source: asterisk-flite
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-asterisk,
 flite-dev
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/pkg-voip-team/asterisk-flite.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/asterisk-flite
Homepage: https://zaf.github.com/Asterisk-Flite/
Rules-Requires-Root: no

Package: asterisk-flite
Architecture: any
Depends:
 ${asterisk:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: flite module for Asterisk
 Module for the Asterisk open source PBX which allows you to use the
 flite voice synthesis engine to render text to speech.
